/*
Theme Name: Thecappa Child Theme
Theme URI: http://shtheme.com/demosd/thecappa
Description: This is child theme of thecappa
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  thecappa-child
Template: thecappa
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/
p {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    margin-bottom: 0;
}

.elementor-social-icon:hover {
    display: inline-flex;
}

header.slider {
  position: relative;
}
.section-padding {
    padding: 3% 0;
}
.single-room .section-padding {
    padding-top: 0;
}
i.star-rating {
    display: none;
}

.nav-scroll .logo-wrapper {
    padding: 0;
}

.input1_inner:after {
    content: '' !important;
}

span.wpcf7-form-control-wrap {
    width: 100%;
}
.reservations .text a {
    font-size: 32px;
    color: #ffffff;
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: 1px;
}
input[type="password"], input[type="email"], input[type="text"], input[type="file"], textarea,
input[type="number"] {
    max-width: 100%;
    margin-bottom: 10px;
    padding: 10px 0;
    height: auto;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-width: 0 0 1px;
    border-style: solid;
    display: block;
    width: 100%;
    line-height: 1.5em;
    font-family: 'Barlow', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #666;
    background-image: none;
    border-bottom: 1px solid #ececec;
    border-color: ease-in-out .15s, box-shadow ease-in-out .15s;
}
.input1_inner input[type="number"],
.input1_inner input,
.input1_inner textarea {
    display: block;
    width: 100%;
    font-size: 15px;
    color: #222;
    padding: 12px 20px 12px 15px;
    background: #fff;
    border: none;
    box-shadow: none;
    border-radius: 0;
}
.input1_inner input[type="checkbox"],
.input1_inner input[type="radio"] {
    width: auto;
    margin-right: 5px;
    display: inline-block;
}
.input1_inner .wpcf7-list-item-label{
    color: #151515;
}

.booking-box .head-box h4 {
    font-size: 20px;
    font-weight: 400;
    color: #222;
    border-bottom: 1px solid #ececec;
    padding-bottom: 12px;
    margin-top: 12px;
}
.booking-box span.wpcf7-not-valid-tip {
    font-size: 0.9em;
    color: #aa8452;
    line-height: 1;
    margin-top: -5px;
}
.booking-box .form1 label {
    display: block;
}
.booking-box {
    padding: 50px 40px 25px;
    margin-bottom: -50px;
}
.comment-form-cookies-consent {
  display: none;
}

.post .author a[rel="author"] {
  text-transform: capitalize;
}

.post-comment-section h3.comments-title, .post-comment-section .comment-respond h3.comment-reply-title {
  text-transform: capitalize;
  font-size: 24px;
  margin-bottom: 20px;
}

p.logged-in-as {
  margin-left: 15px;
}

.comment-respond form input.butn-dark {
  font-weight: 400;
  font-family: 'Barlow Condensed', sans-serif;
  text-transform: uppercase;
  background: #ab8a62;
  color: #fff;
  margin: 0;
  position: relative;
  font-size: 15px;
  letter-spacing: 3px;
  margin-left: 15px;
  cursor: pointer;
}

.comment-respond form input.butn-dark:hover {
  background: #222;
}

.post-user-content h3.author-name {
  text-transform: capitalize;
}

.news2-sidebar .widget_search {
  width: 100%;
}

.news2-sidebar .widget_categories, .news2-sidebar .widget_tag_cloud {
  background: #f8f5f0;
  padding: 30px;
  margin: 0 15px;
  margin-bottom: 30px;
  overflow: hidden;
  width: 100%;
}

.news2-sidebar h6.widget-title {
  padding-bottom: 5px;
  border-bottom: 1px solid #eee3d0;
  font-size: 24px;
  line-height: 1.75em;
  margin-bottom: 15px;
  color: #222;
}

.widget_categories ul li {
  font-size: 15px;
  line-height: 1.5em;
  margin-bottom: 15px;
}

.widget_categories ul li:hover a {
  color: #aa8453;
}

.widget_categories ul li a:before {
    content: "\e649";
    font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 9px;
    margin-right: 10px;
}

.widget_categories ul li:hover a:before {
  color: #aa8453;
}

.widget_tag_cloud ul li {
    margin: 3px !important;
    padding: 6px 16px;
    color: #666 !important;
    float: left;
    background-color: #fff;
}

.widget_tag_cloud ul li:hover {
    color: #fff;
    background-color: #aa8453;
}

.widget_tag_cloud ul li a {
    font-size: 14px!important;
    color: #666;
}

.widget_tag_cloud ul li:hover a {
    color: #fff;
}

.post-cont .info, .post-cont .info a {
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 3px;
  color: #aa8453;
  font-family: 'Barlow', sans-serif;
  text-transform: uppercase;
}

.post-cont .info {
  margin-bottom: 5px;
}

.news-pagination-wrap li span {
  background: transparent;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 37px;
  text-align: center;
  color: #666;
  font-weight: 400;
  border: 1px solid rgba(102,102,102,0.1);
  font-family: 'Barlow', sans-serif;
  font-size: 16px;
  border-radius: 100%;
  background-color: transparent;
  border: 1px solid #aa8453;
  color: #aa8453;
}

.search-custom form {
    width: 70%;
}

.search-custom form input {
  max-width: 100%;
  margin-bottom: 15px;
  border: none;
  padding: 7px 15px;
  height: auto;
  background-color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: block;
  width: 100%;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.75em;
  color: #1b1b1b;
  background-image: none;
  border: 1px solid #ececec;
}

.search-custom form button[type="submit"] {
    position: absolute;
    right: 31%;
    top: 0;
    background-color: transparent;
    color: #000;
    border: 0;
    padding: 10px;
    cursor: pointer;
}

.search-custom h4 {
    padding-left: 15px;
    line-height: 32px;
}

.rooms-page div.gallery-size-full {
  display: none;
}

.booking-inner form p {
  display: none;
}


.select1_wrapper .select1_inner {
  background: #fff;
}

.booking-inner .select1_wrapper .select1_inner .select2 {
  margin-bottom: 0px;
}

.booking-inner .select-adults .select2-selection__rendered {
  width: 115px;
  padding-right: 25px!important;
  padding-bottom: 18px!important;
}

.booking-inner .select-child .select2-selection__rendered {
  width: 135px;
  padding-right: 25px!important;
  padding-bottom: 18px!important;
}

.booking-inner .select-room .select2-selection__rendered {
  width: 115px;
  padding-right: 25px!important;
  padding-bottom: 18px!important;
}

.booking-inner form input[type="submit"] {
  display: block;
  padding: 0;
  border: none;
  margin: 0;
  width: 100%;
  background: #aa8453;
  color: #fff;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 15px;
  text-decoration: none;
  line-height: 62.5px;
  position: relative;
  cursor: pointer;
  transition: all 0.3s ease-out;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.booking-inner form option {
  width: 154px;
}

.booking-inner form input[type="submit"]:hover {
  background: #222;
}

.select2-container--open .select2-dropdown--below,
.select2-container--open .select2-dropdown--above {
  width: 155px!important;
}

.testimonials .booking-box .booking-inner form p {
  display: none;
}

.testimonials .booking-box .booking-inner .select2 {
  margin-bottom: 0px;
}

.testimonials .booking-box .booking-inner .select-adults .select2-selection__rendered {
  width: 104px;
  padding-right: 25px!important;
  padding-bottom: 18px!important;
}

.testimonials .booking-box .booking-inner .select-child .select2-selection__rendered {
  width: 117px;
  padding-right: 25px!important;
  padding-bottom: 18px!important;
}

.testimonials .booking-box .booking-inner form input[type="submit"] {
  display: block;
    padding: 0;
    border: none;
    margin: 0;
    width: 100%;
    background: #aa8453;
    color: #fff;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 15px;
    text-decoration: none;
    line-height: 62.5px;
    position: relative;
    cursor: pointer;
    transition: all 0.3s ease-out;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-top: 25px!important;
}

.testimonials .booking-box .booking-inner form input[type="submit"]:hover {
  background: #222;
}

.comming form span.your-email {
  width: 100%;
}

.comming form input[type="submit"] {
    background-color: #aa8453;
    padding: 6px 20px;
    border-radius: 0px;
    color: #fff;
    border: 0;
    position: absolute;
    top: 4px;
    right: 4px;
    cursor: pointer;
    font-family: 'Barlow Condensed', sa ns-serif;
    font-size: 15px;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 400;
    outline: none;
    left: auto;
    width: auto;
}


.logged-in .nav-scroll {
  top: -68px;
}

section.contact form p {
  display: none;
}

section.contact form textarea {
  height: 120px;
}

section.contact form span.your-message {
  width: 100%;
}

.footer-bottom-copy-right {
  font-size: 15px;
}

.booking-box .form1 .wpcf7-acceptance label {
    line-height: 1.3;
}
.input1_inner .wpcf7-acceptance .wpcf7-list-item-label {
    color: #151515;
    font-size: 12px;
    line-height: 1.3;
    display: inline;
}

.navbar {
    background: white;
    min-height: 100px;
}

body .gt_float_switcher .gt_options {
    position: absolute;
    right: 15px;
    background: #fff;
    width: 120px;
	font-size: 15px;
	min-height: 262px;
}
li.submenu-mobile.menu-item {
    padding-left: 15px;
}


@media (max-width: 768px) {
  .logged-in nav.navbar {
    top: 0px;
  }

  /* .logged-in nav.navbar.nav-scroll {
    top: -68px;
  } */
}

@media (max-width: 600px) {
  /* .logged-in nav.navbar.nav-scroll {
    top: -100px;
  } */
}

@media (min-width: 1921px) {
  .booking-inner .select-adults .select2-selection__rendered {
      padding-bottom: 17px!important;
  }

  .booking-inner .select-child .select2-selection__rendered {
    padding-bottom: 17px!important;
  }

  .booking-inner .select-room .select2-selection__rendered {
    padding-bottom: 17px!important;
  }
}

.booking-wrapper .booking-inner form div.wpcf7-mail-sent-ng {
  color: #fff;
}



.elementor .elementor-widget:not(.elementor-widget-text-editor):not(.elementor-widget-theme-post-content) .rooms2 figure {
  margin-left: auto;
}

.elementor .elementor-widget:not(.elementor-widget-text-editor):not(.elementor-widget-theme-post-content) .rooms2.left figure {
  margin-left: 0;
  margin-right: auto;
}

.facilities-col-2 ul li {
  display: inline-block;
  width: 49%;
}

.facilities-col-3 ul li {
  display: inline-block;
  width: 32%;
}

.elementor hr.border-2 {
  margin-top: 5px;
  margin-bottom: 20px;
}

.dialog-lightbox-widget.elementor-lightbox {
  display: none!important;
}

.rooms-page.section-padding {
  padding-bottom: 0px;
}

.rooms-page .video-wrapper.video {
  margin-top: 80px;
}

.js .animate-box {
    opacity: 1!important;
}
.header.slider-fade{
  min-height: 350px!important;
}
.navbar:not(.nav-scroll) {
  position: relative;
  padding-top: 0;
  height: auto;
}
.navbar .navbar-nav .nav-link {
    color: #000;
}
.nav-scroll .logo-img {
    width: 270px;
}
.logo-wrapper {
    float: left;
    padding: 8px;
}

.wpcf7-not-valid-tip {
    font-size: 0.8em;
    position: absolute;
    bottom: 5px;
    left: 15px;
}
.input1_inner .wpcf7-acceptance label,
.input1_inner .wpcf7-acceptance .wpcf7-list-item-label {
    line-height: 1.2;
}
button.navbar-toggler {
    background-image: url(/wp-content/uploads/2022/07/menu-icon-1.svg) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 30px;
    height: 30px;
}
button.navbar-toggler .ti-line-double:before {
    content: '';
}
.wpml-ls-menu-item .wpml-ls-flag {
    max-width: 18px;
}
.flaticon-housekeeping,
.flaticon-wifi,
.flaticon-bath,
.flaticon-usb,
.flaticon-kitchen,
.flaticon-bed,
.flaticon-towel,
.flaticon-music,
.flaticon-conditioner,
.flaticon-towel{
    width: 50px;
    height: 50px;
}

.flaticon-housekeeping:before,
.flaticon-wifi:before,
.flaticon-bath:before,
.flaticon-usb:before,
.flaticon-kitchen:before,
.flaticon-bed:before,
.flaticon-towel:before,
.flaticon-music:before,
.flaticon-conditioner:before,
.flaticon-towel:before {
    content: '';
    width: 50px;
    height: 50px;
    position: absolute;
}

.flaticon-towel:before {
  background-image: url(/wp-content/uploads/2022/07/lavatrice.svg);
}
.flaticon-housekeeping:before{
  background-image: url(/wp-content/uploads/2022/07/pulizie.svg);
}
.flaticon-wifi:before{
  background-image: url(/wp-content/uploads/2022/07/free-wifi.svg);
}
.flaticon-bath:before{
  background-image: url(/wp-content/uploads/2022/07/bagno.svg);
}
.flaticon-usb:before{
  background-image: url(/wp-content/uploads/2022/07/usb.svg);
}
.flaticon-kitchen:before{
  background-image: url(/wp-content/uploads/2022/07/kitchen.svg);
}
.flaticon-bed:before{
  background-image: url(/wp-content/uploads/2022/07/smart-tv.svg);
}
.flaticon-music:before{
  background-image: url(/wp-content/uploads/2022/07/vivaldi.svg);
}
.flaticon-conditioner:before{
  background-image: url(/wp-content/uploads/2022/07/air-conditioning.svg);
}

body .gt_float_switcher {
    box-shadow: none;
}
body .gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code {
    font-weight: 600;
    font-size: 18px;
}

body .navbar .container {
    max-width: 100% !important;
}
.navbar .navbar-nav .nav-link {
    font-family: 'Jost', sans-serif;
    letter-spacing: 0;
}
body .gt_float_switcher img {
    width: 24px;
}

.logo-img {
    width: 318px;
}

li.menu-item .gtranslate_wrapper a.glink {
    float: left;
	padding: 10px !important;
}

li.menu-item .gtranslate_wrapper a.glink img {
    width: 24px;
}

@media (min-width: 992px) and (max-width:1199px) {
  nav.navbar .container {
      max-width: 1140px;
  }
  .navbar .navbar-nav .nav-link {
    letter-spacing: 2px;
  }
}

@media screen and (max-width: 991px){
  .logo-img {
      max-width: 149px;
  }

  .navbar {
      padding-left: 0px;
      padding-right: 0px;
      padding-top: 5px;
      padding-bottom: 5px;
      height: 70px;
  }
  .nav-scroll .logo-wrapper {
    padding: 0 15px;
  }
  .logo-wrapper {
    padding: 0 15px;
  }
}


@media(max-width: 767px){
  .slider .owl-item {
      height: 60vh;
  }

  .navbar:not(.nav-scroll) {
    /* background: #00000045; */
  }

  .slider .owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    margin: 0 1px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid rgba(255,255,255,0.5);
  }
}
